Oracle8: ELSA-2022-7928: device-mapper-multipath Important Security...
Oracle Linux Security Advisory ELSA-2022-7928

https://linux.oracle.com/errata/ELSA-2022-7928.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
device-mapper-multipath-0.8.4-28.el8_7.1.x86_64.rpm
device-mapper-multipath-libs-0.8.4-28.el8_7.1.i686.rpm
device-mapper-multipath-libs-0.8.4-28.el8_7.1.x86_64.rpm
kpartx-0.8.4-28.el8_7.1.x86_64.rpm
libdmmp-0.8.4-28.el8_7.1.i686.rpm
libdmmp-0.8.4-28.el8_7.1.x86_64.rpm
device-mapper-multipath-devel-0.8.4-28.el8_7.1.i686.rpm
device-mapper-multipath-devel-0.8.4-28.el8_7.1.x86_64.rpm

aarch64:
device-mapper-multipath-0.8.4-28.el8_7.1.aarch64.rpm
device-mapper-multipath-libs-0.8.4-28.el8_7.1.aarch64.rpm
kpartx-0.8.4-28.el8_7.1.aarch64.rpm
libdmmp-0.8.4-28.el8_7.1.aarch64.rpm
device-mapper-multipath-devel-0.8.4-28.el8_7.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/device-mapper-multipath-0.8.4-28.el8_7.1.src.rpm

Related CVEs:

CVE-2022-3787




Description of changes:

[0.8.4-28.1]
- Add 0111-multipathd-ignore-duplicated-multipathd-command-keys.patch
- Resolves: bz #2133995


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-7928: device-mapper-multipath Important Security Update

Summary

Description of changes: [0.8.4-28.1] - Add 0111-multipathd-ignore-duplicated-multipathd-command-keys.patch - Resolves: bz #2133995

i386

x86_64

device-mapper-multipath-0.8.4-28.el8_7.1.x86_64.rpm device-mapper-multipath-libs-0.8.4-28.el8_7.1.i686.rpm device-mapper-multipath-libs-0.8.4-28.el8_7.1.x86_64.rpm kpartx-0.8.4-28.el8_7.1.x86_64.rpm libdmmp-0.8.4-28.el8_7.1.i686.rpm libdmmp-0.8.4-28.el8_7.1.x86_64.rpm device-mapper-multipath-devel-0.8.4-28.el8_7.1.i686.rpm device-mapper-multipath-devel-0.8.4-28.el8_7.1.x86_64.rpm aarch64: device-mapper-multipath-0.8.4-28.el8_7.1.aarch64.rpm device-mapper-multipath-libs-0.8.4-28.el8_7.1.aarch64.rpm kpartx-0.8.4-28.el8_7.1.aarch64.rpm libdmmp-0.8.4-28.el8_7.1.aarch64.rpm device-mapper-multipath-devel-0.8.4-28.el8_7.1.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/device-mapper-multipath-0.8.4-28.el8_7.1.src.rpm

Severity
Related CVEs: CVE-2022-3787

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.